.activeFilter {
    background-color: #f05a23;
    color: #fff;
    border-radius: 2px;
    padding: 5px;
}

.keywordFilter {
    margin-left: 20px;
    cursor: pointer;
}

.filterlist {
    float: right;
    margin-top: 60px;
}

.tx-trogalery img {
    width: 100%;
    height: 200px;
}

.tx-trogalery h4 {
    margin-top: 10px;
}

.entry {
    margin-bottom: 45px;
}

@media (max-width: 767px) {
    .tx-trogalery img {
        width: 100%;
        height: auto;
    }
}
